Lite title

eFilm Lite™

V 4.2

Online Help

Merge Healthcare
900 Walnut Ridge Drive,
Hartland, WI 53029
USA

© Copyright 2018 Merge Healthcare Incorporated, an IBM Company.

The content of this document is confidential information of Merge Healthcare Incorporated and its use and disclosure is subject to the terms of the agreement pursuant to which you obtained the software that accompanies the documentation.

Merge Healthcare® is a registered trademark of Merge Healthcare Inc.

The Merge Healthcare logo is a trademark of Merge Healthcare Inc.

All other names are trademarks or registered trademarks of their respective companies.

U.S. GOVERNMENT RESTRICTED RIGHTS:

This product is a "Commercial Item" offered with "Restricted Rights." The Government's rights to use, modify, reproduce, release, perform, display or disclose this documentation are subject to the restrictions set forth in Federal Acquisition Regulation ("FAR") 12.211 and 12.212 for civilian agencies and in DFARS 227.7202-3 for military agencies. Contractor is Merge Healthcare.

INDICATIONS FOR USE:

eFilm Lite is a software application that is used for viewing medical images.

eFilm Lite receives digital images and data from various sources (including but not limited to CT, MR, US, RF units, computed and direct radiographic devices, secondary capture devices, scanners, imaging gateways or imaging sources).

eFilm Lite can be used to communicate, process and display medical images.

Users have access to various image processing and measurement tools to assist them in viewing images. In addition, users can overlay templates on medical images to aid in preoperative planning.

eFilm Lite can be integrated with an institution’s existing HIS or RIS for a fully integrated electronic patient record.

Typical users of eFilm Lite are trained medical professionals, including but not limited to radiologists, technologists and clinicians.

CAUTION: U.S. Federal law restricts this device to sale by or on the order of a physician.

NOTE: The eFilm software complies with the MDD Council Directive 93/42/EEC of 14 June 1993.

Australian Sponsor

IBM Australia Limited

Level 13, IBM Centre

601 Pacific Highway

St Leonards, NSW, 2065 Australia

ABN 79 000 024 733

Phone: 1800 117 425

Canadian Device Identifier: EFILM 01

For application support or to report issues with user documentation, contact Customer Support:

• In North America: call toll-free 1-877-741-5369

• Outside of North America: +31.40.299.0773

• Email: MergeSupport@us.ibm.com

Part | Date | Revision | Description
EFW-1910 | November 2016 | 1.0 | Initial version
 | February 2018 | 2.0 | Update for version 4.2.2 (copyright page updates).
 | May 2018 | 3.0 | Streamlining of user documentation.


eFilm Lite Overview

eFilm Lite™ is a more basic version of eFilm Workstation®, which is an application used to view and manipulate medical images. Digital images and data from various sources (including CT, MR, US, RF units, computed and direct radiographic devices, secondary capture devices, scanners, imaging gateways, or imaging sources) can be displayed on workstations and laptops using this software. When viewing images, users can perform adjustments of window width and level, image stacking, annotation and measurement of regions of interest, and various image alterations.

This chapter outlines:

• minimum system requirements (see System Requirements);

• the layout of the eFilm Lite workspace (see eFilm Lite Window);

• the eFilm Lite toolbar and access the Mini bar (see Using the Toolbar); and

• the functions of the tools in the eFilm Lite toolbar (see Using Tools).


Precautions

Due to limitations in data acquisition, eFilm cannot guarantee that the measurements are accurate for Digital Radiography (DX), Computed Radiography (CR), Intra-oral Radiography (IO) and Mammography (MG) images.

WARNING: eFilm cannot guarantee that the calibration data received from the modality is accurate. We cannot guarantee that manual calibration performed by users were done accurately.

NOTE: There is an inherent magnification effect and distortion when taking x-ray images.

NOTE: The application displays a warning that the measurement is approximate when measuring on any projectional images.


System Requirements

This section describes the hardware and software required to run eFilm Lite.

Required Hardware

eFilm Lite must run on a computer that meets the following hardware requirements at a minimum:

• 2GB RAM

• Minimum display resolution 800 x 600

When choosing computer hardware, users should note that the most substantial performance gains result when RAM is increased. In order to prevent poor performance of the software, Merge Healthcare recommends that eFilm Lite be run on more powerful systems than that listed above.

Required Software and Operating Systems

eFilm Lite works on the following operating systems:

• Windows 7 Professional (64-bit)

• Windows 8.1 Professional and Core (64-bit)

• Windows 10 Enterprise and Professional (64-bit)

NOTE: The eFilm application is tested with the English language version of the operating systems noted above.

eFilm Lite also requires the following internet browser:

• Microsoft Internet Explorer® 7.0 or higher

Required Hardware for 3D Volume Rendering

A video display adapter with at least 128 MB of video RAM that fully supports DirectX 9 or later.

Refer to the product help files and the Merge Healthcare Web site at www.merge.com for the most up-to-date system requirements.


eFilm Lite Window

The main eFilm Lite window is a workspace where you can view and manipulate DICOMDIR images stored on a CD.

NOTE: eFilm Lite should launch automatically when you insert a CD with DICOMDIR images burned on it. If it does not launch, navigate to your CDROM directory and double-click eFilmLt.exe.

This window can contain more than one image at a time, each in a separate pane arranged in a grid. The menu bar and the toolbar appear at the top of the window, and the status bar appears at the bottom (if enabled). You can move the toolbar to a different location. See Customizing the Toolbar.


Using the Toolbar

Additional tools in the toolbar are displayed based on the customized toolbar settings and activated according to the selected modality type.

To view the description of a tool, hold the cursor over its icon. Full descriptions of the tools can be found in Using Tools.

In this section, you will learn how to:

• configure the toolbar (see Customizing the Toolbar)

• access the Mini Bar (see Accessing the Mini Bar)

NOTE: By default, the application displays the minimal toolbar.


Using Tools

eFilm Lite includes a selection of tools to help you navigate and manipulate study images. The tools are grouped as follows:

• Main – access studies (see Main Tools)

• Common – apply to all modality types, including window/level settings, layout settings, and other image viewing tools (see Common Tools)

• Next/Previous – navigate between studies, series, and images (see Next/Previous Tools)

• Measurements – measure regions of an image (see Measurement Tools)

• Multiplanar – work with MultiPlanar Reformatting (MPR) images (see Multiplanar Tools)

• Image Manipulation – rotate, flip, and invert images, and related functions (see Image Manipulation Tools)

• Volume – view and manipulate images in three dimensions (see Volume Tools)


Setting User Preferences

The Edit Properties window enables you to customize your user, system, and DICOM preferences.

NOTE: When you have changed your preferences, you must re-select the study in eFilm Lite for the changes to take effect.

NOTE: Your changes are saved when you exit, and your new preferences are the default the next time that you use eFilm Lite.

User preferences enable you to:

• Change the default display settings for each modality (see Customizing Modality Settings).

• Change your monitor setup (see Customizing System Preferences).

• Specify where and how to display image markers on images (see Using Image Markers).

• Specify settings for images displayed as volumes (see Customizing Volume Settings).


Customizing Modality Settings

The Modality Settings tab enables you to change the default layout and image display settings for each modality.

Related topics:

• Changing Modality Layouts

• Customizing Advanced User Settings for a Modality


Changing Modality Layouts

The Layout subtab of the Modality Settings tab enables you to customize the default image layout for each modality.

NOTE: This feature is useful for CR skeletal surveys where eFilm Lite loads the images in survey mode. Perform the procedure outlined in Exploding Series to move between individual images and the survey mode.

To change screen layout settings for a modality

1. Select Edit > Properties. The Edit Properties window opens.

2. Click the Modality Settings tab, and then click the Layout tab.

3. Select the required modality from the Modality drop-down list.

4. Adjust the layout as required.

NOTE: If you want eFilm Lite to automatically create as many viewports that are necessary to display all the series in an exam, select the AutoFormat check boxes.

5. Click OK to save your changes.


Customizing Advanced User Settings for a Modality

The Advanced subtab of the Modality Settings tab enables you to customize the settings for image display, interpolation, and tool behavior for each modality.

To change advanced user settings for a modality

1. Select Edit > Properties. The Edit Properties window opens.

2. Click the Modality Settings tab, and then click the Advanced tab.

3. Select a modality from the Modality drop-down list.

4. Adjust the settings by selecting the options provided in the Advanced User Settings pane. The defaults for each modality are Bilinear Interpolation and Simple Window & Level algorithm.

NOTE: Adjusting these defaults affects image processing time.

5. The following settings are available for Interpolation:

• Mode:

• Select None to disable interpolation.

• Select Bilinear Interpolation for a good compromise between speed and quality.

• Select Bicubic Interpolation to minimize the effects of aliasing in your images.

• While Stacking – If cleared, no interpolation is done while stacking, which improves performance but may result in reduced image quality. When the stacking operation ends, the current image is displayed again using the selected interpolation method.

• Separate multi-echo sequences – Automatically splits multi-echo sequences into separate series.

• Automatically split multi-phase – Automatically splits a multi-phase study into separate studies.

• Split multi-phase – Lite Displays the original series after splitting it into individual phases.

6. The following settings are available under Tools:

• Allow window leveling of individual images – Enables you to alter the window/level settings independently for each image for this modality. Clear the check box to have window/level settings apply to the entire series.

• Auto Window & Level algorithm:

• Simple – Sets the window and level values to a mid-point between the minimum and maximum values in the image.

• Histogram Analysis – Automatically adjusts the window and level values based on image characteristics. This feature only works if the scanner sending the image does not define the window and level settings.

• Hide stacking scrollbar – Hides the scrollbar for multi-image series (see Stacking Images). Recommended for modalities such as CR, DX, and MG.

• Select the Preserve Presentation Intent in Viewports check box to preserve the presentation intent of the following image manipulation tools.

NOTE: The “Preserve Presentation Intent in Viewports” option is only used with Hanging Protocols.

• Zoom (see Zooming).

• Pan (see Panning).

• Rotate (see Changing Image Orientation).

• Flip (see Changing Image Orientation).

• Toggle Overlay (see Overlaying Text).

• Annotation (see Annotating Images).

• Window/Level Presets (see Adjusting Window/Level Settings Manually).

• Arrow (see Drawing Arrows).

• Line (see Making Linear Measurements).

• Ellipse (see Making Elliptical Measurements).

• In Hardcopy, suppress the scale marker – Select this option to prevent the scale marker from appearing on images you print.

NOTE: eFIlm now displays the standardized uptake values (SUV) for positron emission tomography images when pixel value measurements are taken using the pixel value tools. Four methods of SUV calculation are supported. You may manually enter the information needed for these calculations.

NOTE: This option cannot be deactivated for the MG modality.

7. Click OK to save your changes.


Customizing System Preferences

The Preferences tab in the Edit Properties window enables you to customize system preferences.

To access the Preferences tab

1. Select Edit > Properties. The Edit Properties window opens.

2. Click the Preferences tab.

3. To configure your monitor setup, select either the Single or Dual radio button, whichever reflects the setup of your monitors.


Using Image Markers

For mammograms, the Image Markers tab in the Edit Properties window enables you to display image markers and position them as required in the image.

WARNING: eFilm is not approved for FFDM diagnostic review. All digital mammography images are for reference only.

To access the Image Markers tab

1. Select Edit > Properties. The Edit Properties window opens.

2. Click the Image Markers tab.

NOTE: Digital mammography scanners attach image markers to their studies so that breast images can be properly identified. The default setting for this tab is set to display image markers. If you do not want image markers, then clear the Show marker on Mammogram (MG) images check box.

To position image markers

1. Select either the By pixel offsets or By percentage offsets radio button, which position the image marker either by pixels or by percentage.

2. Move the position of the image marker by inserting values in the Horizontally and Vertically fields. The preview screen refreshes according to your selection.

3. Select the corner from which the image marker is oriented by selecting the corresponding corner. The preview screen refreshes according to your selection.

4. Click OK to save your changes.

To format image markers

1. Do one of the following:

• To remove the border, clear the Show border around marker check box.

• To keep the border, but change its size, select the Show border around marker check box, and clear the Allow marker to calculate dimensions automatically check box. The Width and Height fields are activated, so that you can specify custom border dimensions.

NOTE: You can change the upper information font, select the Upper information option, and select a font from the drop-down list. To change the lower information font, repeat this step with the Lower information option.

• To change the font size, clear the Use default size check box and select the appropriate font size from the Size drop-down list.

2. Click OK to save your changes.


Customizing Volume Settings

The Volume Settings tab in the Edit Properties window enables you to customize volume and stereo display settings (see Viewing 3D Images in Stereo Display Mode).

To access the Volume Settings tab

1. Select Edit > Properties. The Edit Properties window opens.

2. Click the Volume Settings tab.

To customize your stereoscopic display settings

1. Change the Angle value to increase or decrease the strength of the stereo effect.

NOTE: Increasing the angle increases the shift between the red and blue images.

2. Change the Z Offset value to make the stereo volume appear to float in front of or behind the display surface. The default value places the stereo volume at the center of the screen’s surface.

NOTE: To return the stereo settings to their default values, click Restore Defaults.

3. Click OK to save your changes.

To customize your volume display properties

1. Select the Hide bounding box when not cropping check box to hide the wire frame surrounding the volume when it is not in crop mode.

2. Select the Suppress creation of oblique MPR view to keep eFilm Lite from generating this view when Auto-Generate MPR is selected.

3. Change the Slice Separation for MPR Series (mm) value to adjust the slice spacing used to create your MPR views.

4. Change the Initial location of range limit settings to adjust the default MPR range limits.

5. Click OK to save your changes.


Retrieving and Viewing Images

Viewing Images

A study is a set of related images that can be displayed and manipulated in eFilm Lite. You can view scanned images and images stored on CD. Refer to the following for more information on retrieving and viewing images:

• Use the eFilm Lite viewer (see Using the eFilm Lite Viewer).

• View and arrange a study (see Viewing Studies).

• Select individual or multiple images and series (see Selecting Images and Series).

• Close a study (see Closing Studies).


Using the eFilm Lite Viewer

The eFilm Lite viewer enables you to select a study to view in the eFilm Lite window.

To access the eFilm Lite viewer

1. From the File menu, select Search. The pane lists the studies that are stored in DICOMDIR format on your CD.


Customizing the eFilm Lite Viewer

You can customize the eFilm Lite viewer to suit your preferences by re-sorting the columns and repositioning the fields in the CD exam list.

Click a header to sort the list. For example, click Name to sort the list alphabetically, or click Patient ID to sort the list numerically.

Click and hold the header you want to move, and drag-and-drop it to a new location.

NOTE: These changes are not preserved.


Viewing Studies

This section describes how to:

• Arrange study series in the main window (see Arranging Study Series in Panes).

• View information for a study (see Viewing Study Information).

• Set an encryption password (see Setting the Encryption Password).

• Change the layout of the screen (see Adjusting the Screen Layout).

To view a study

Select a study from the list and double-click it to view it automatically, or select a study from the list and click View. The study opens in the main window, and the toolbar is activated.

NOTE: Images appear side-by-side in a grid (default setting = 1x2), similar to films mounted beside each other on a light box. This grid configuration can be adjusted. See Adjusting the Screen Layout.


Arranging Study Series in Panes

When viewing a study, each series within the study is loaded into a separate pane. The active series is outlined in orange and the active image in a series is outlined with a green line.

To place a series in a pane

1. Right-click the pane in which you want to place the series. A menu appears, identifying the series that is currently occupying the pane.

NOTE: When you load a study, the right-click menu is first populated with a list of related studies. The studies themselves are then loaded, starting with the most recent studies and working backward to the oldest studies.

2. From the menu, select a series.

NOTE: The menu displays all the studies belonging to a patient, provided they are available as local or Image Channel exams that correspond with the Patient ID.

3. If the series is currently displayed and you want to move it to another pane, hold Shift, select the series, and drag-and-drop it in a different pane.


Viewing Study Information

Study information can be requested while viewing the study.

NOTE: If confidential patient data is encrypted, you can decrypt it by entering the encryption password (see Setting the Encryption Password).

To view study information

1. Open and view a study.

2. Click [image] . The Study Information dialog opens.

NOTE: If the patient’s History field has more than 64 characters, only the first 52 characters appear, and <TRUNCATED> appears at the end of the line to indicate that the field has been truncated for display.

3. Click OK to close the Study Information dialog.


Setting the Encryption Password

You can specify an encryption password that is required to decrypt confidential patient information. Using an encryption password prevents unauthorized users from viewing sensitive patient data on your computer.

NOTE: Only the patient name is encrypted.

To set an encryption password

1. Select Utility > Set Password. The Encryption Password dialog opens.

2. Type a password, and then confirm the password by entering it again.

NOTE: The length of this password must be at least five characters.

3. Click OK to set the encryption password, or click Cancel to exit without setting it.


Adjusting the Screen Layout

Images that appear on the screen are laid out in a side-by-side (1x2) grid configuration by default. This configuration can be changed.

To adjust the screen layout

1. Select Tools > Screen Layout.

The Series layout determines the format of the panes in the window. Each pane can contain one series. The Image layout determines the format of the images within the active series.

2. Select a layout for the series/image, or define the values for rows and columns, and click Apply.

3. Click OK to close the Screen Layout dialog.

NOTE: Different series may have different image formats. For example, a CT exam with two series (one scout, one axial) may be displayed using a 1x2 series layout. In addition, the images in the scout series may be displayed in a 1x1 format, and the axials in a 2x2 format.


Selecting Images and Series

You can select one or more images and series to perform operations such as printing, burning CDs, exporting images, and creating scrapbooks in the eFilm Lite window. This section describes how to select:

• A single image, multiple images, and all images in a series (see Selecting Images).

• A single series, multiple series, and all series in a study (see Selecting Series).


Selecting Images

This section describes how to select a single image, multiple images, or all images in a series.

To select a one or more images

1. View the image that you want to select in any pane.

2. Select the selection box in the lower right corner of the image. The selection box fills in orange to indicate that it is selected.

3. Select additional images.

NOTE: Selected images remain selected as you scroll through the series. You can select every other image in the series by clicking Select Every 2nd Image In Series on the Edit menu.

To select all images in a series

1. Click a series in any pane in the window. The border around the selected series turns green.

2. Select Edit > Select/Deselect All Images In Series.


Selecting Series

These procedures enable you to select a single series, multiple series, or all series in a study.

To select a single series

Click a series in any pane in the window. The border around the selected series turns green.

To select multiple series

Hold Ctrl and click a number of series in any pane in the window. The borders around all of the selected series turn green.

To select all series in a study

Do one of the following:

• Select Edit > Select All Visible Series.

• Press Ctrl + A.

NOTE: This tool only selects all currently displayed series. To select all series in a study, adjust the screen layout to display the whole study (that is, all series) in the window.


Closing Studies

After you have viewed a study, you can close the study without exiting eFilm Lite.

To close a study

Select File > Close.


Navigating Images

eFilm enables you to select and navigate through images and series. Refer to the following:

• Navigate through images in a series (see Moving Through Images).

• Navigate through series in a study (see Moving Through Series).

• Navigate between studies (see Moving Through Studies).

• Synchronize series (see Synchronizing Series).

• Locate points on an image in 3D space (see Locating Points in 3D Space).

NOTE: Documented procedures describe only menu access. For information on the buttons that launch these procedures, see Using Tools.


Using the Toolbar to Move Through Images

The following table describes basic series navigation.

Button or Key | Description
or PgDn | Goes to the next image in the series
or PgUp | Goes to the previous image in the series
Home | Goes to the beginning of the series
End | Goes to the end of the series

To go to a specific image in a series

1. Select the required series.

2. Select Tools > Stack Options.

3. Select Goto Image. The Goto Image dialog opens.

4. Specify the image order number and click Goto to display the required image.


Using the Scrollbar to Move Through Images

The scrollbar enables you to move through images one at a time, and scroll easily though the images of a stacked series.

To scroll through images one at a time

Click the Up or Down arrow to move to the next or previous image in the series.

To scroll through images of a stacked series

Click and hold the Up or Down scrollbar arrow to scroll forward or backward through the stack, or click and drag the scrollbar bubble up or down.


Stacking Images

Stacking enables you to move quickly and easily through the images of a stacked series.

To stack images in a series

1. Select the required series.

2. Select Tools > Stack Options.

3. Select how you want to sort the images in the stack. You can sort by Image Number, Slice Location, Reverse Slice Location, Acquisition Time, or Image Time. Position the mouse pointer over the series, and click and drag it up or down within the pane.

NOTE: The image number displayed for an image in eFilm may not be sequential as it depends on the image number being present in the DICOM instance.

NOTE: Stacking becomes faster after you have loaded all images in a series into memory by viewing them. To automate loading, consider using the Cine tool (see Using the Cine Tool).


Using the Cine Tool

The Cine tool enables you to view stacked images dynamically in a movie-like display format.

To use the Cine tool

1. Select the series you want to view.

2. Select Tools > Cine. The Cine Control Bar dialog opens.

3. Adjust the speed of the cine using the slider.

4. Select the Play Mode.

• Loop repeatedly displays the sequence from the first to the last image in a series.

• Shuffle moves back and forth through the images between the first and last one in a series.

5. Click [image] to move forward, [image] to move backward, or [image] to stop the cine.


Moving Through Series

You can move through different series of images using the Next and Previous Series tools.

NOTE: You can also right-click on any image to open a menu from which you can select the required series.

To go to the next series in an open study

1. Do one of the following:

• Select Tools > Next Series.

• Click [image].

To go to the previous series in an open study

1. Do one of the following:

• Select Tools > Previous Series.

• Click [image].


Moving Through Studies

After viewing a study, you can go to the next or previous study in your Local Exams list.

To go to the next study

1. Do one of the following:

• Select Tools > Next Study.

• Click [image].

To go to the previous study

1. Do one of the following:

• Select Tools > Previous Study.

• Click [image].


Synchronizing Series

The Synchronizing tool enables you to bring all series in the same plane into alignment. This tool uses the series slice location to line up image navigation for these series in panes. With synchronization, you can navigate through the images of one series (scroll, cine). All other series with images in the same plane navigate accordingly.

This section shows you how to synchronize series:

• Automatically (see Synchronizing Series Automatically).

• Manually (see Synchronizing Series Manually).


Synchronizing Series Automatically

This method of synchronization is performed automatically; it synchronizes images that are related to each other spatially and scanned during the same exam, but it does not synchronize images from the same patient from different studies. The series must be from the same patient or study; otherwise, you must perform synchronization of these series manually.

To synchronize series of the same plane automatically

1. Select the image/plane with which you want all others to synchronize.

2. Select Tools > Auto Series Synchronization.

If you detect an offset in the images, you can manually synchronize the images (see Synchronizing Series Manually).


Synchronizing Series Manually

This method enables you to perform synchronization manually. If the new series is from a different patient or study than the original, you can still perform manual synchronization if the series are related.

To manually synchronize series of the same plane

1. Scroll through each series and display the images you want to synchronize.

2. Select Tools > Manual Series Synchronization.


Locating Points in 3D Space

The 3D Cursor tool enables you to locate a point in space in all planes.

To locate a point in space in all planes

1. Select Tools > 3D Cursor.

2. Right-click on any displayed 2D image. This same point is indicated on all other 2D images, regardless of the plane, by a +. To find the point in another series, eFilm Lite may need to display different slices in those series. Not all points in the current images necessarily exist on other series. In this case, the + sign is not displayed.

3. You can drag the point around the image and the corresponding points in the other images move accordingly. You can navigate through the images (stack, cine) and you see the point in 3D space.


Manipulating Images

eFilm enables you to manipulate image display functionality, such as orientation, magnification, field of view, and colorization. For more information, refer to the following:

• Adjust window/level settings for images (see Setting Window/Level Values).

• Invert image color (see Inverting Images).

• Overlay reference lines on an image (see Overlaying Reference Lines).

• Change image orientation (see Changing Image Orientation).

• Adjust your view of an image (see Adjusting Image Viewing Options).

• Reset image settings (see Resetting the Original Image Settings).

• Adjust your view of a series (see Adjusting Series Viewing Options).

• Use filters (see Using Filters).

• Fuse multi-modality images (see Using Image Fusion).

• Split multi-phase series into separate series (see Splitting a Series).

NOTE: Documented procedures describe only menu access. For information on the buttons that launch these procedures, see Using Tools.


Setting Window/Level Values

Window leveling enables you to adjust the brightness and contrast of images. This section shows you how to:

• Adjust window/level settings manually (see Adjusting Window/Level Settings Manually).

• Adjust window/level settings using window/level presets (see Using Window/Level Presets).

• Use non-linear window leveling (see Using Non-Linear (Sigmoidal) Window Leveling).


Adjusting Window/Level Settings Manually

This method enables you to perform manual adjustments to window/level settings.

Adjusting Brightness

The level setting controls the brightness of an image.

To adjust the brightness of an image

1. Select Tools > Window/Level.

2. Position the cursor over the image to be adjusted, and right-click and drag the cursor up or down over the image.

3. Release the mouse button to apply the new values to all images within the series. These values are displayed on the lower left corner of each image (for example, W:33/L:777).

Adjusting Contrast

The window setting controls the contrast of an image.

To adjust the contrast of an image

1. Select Tools > Window/Level.

2. Position the cursor over the image to be adjusted, and right-click and drag the cursor left or right over the image.

3. Release the mouse button to apply the new values to all images within the series. These values are displayed on the lower left corner of each image (for example, W:33/L:777).

NOTE: To achieve a finer resolution with window leveling, use the arrow cursor keys (up and down to adjust brightness, and right and left to adjust contrast). To compensate for any inherent non-linearities in an image, use non-linear window leveling (see Using Non-Linear (Sigmoidal) Window Leveling).

Adjusting Manual Window/Level Control Sensitivity

The sensitivity of the manual adjustment is set by a relative number. If the change between window levels is too sensitive and changes too much while you are moving the cursor over the image, then lower the sensitivity value. If the change between window levels is not sensitive enough, then increase the sensitivity value.

To adjust the sensitivity

1. Select Tools > Window/Level Options > Sensitivity. The Window/Level Sensitivity control bar opens.

2. Adjust the sensitivity value by using the up or down arrows, or by entering the sensitivity manually.

3. Click OK.

NOTE: When you change the sensitivity, the new value becomes the default and is applied to all images and studies.


Using Window/Level Presets

This method enables you to perform adjustments to window/level settings using the presets.

NOTE: Avoid pressing the window/level key presets repeatedly while viewing 3D images, unless you are viewing these images using DirectX 9.0.

To apply window/level presets

1. Select the required series.

2. Select Tools > Window/Level Options.

NOTE: The Window/Level menu differs per modality.

3. Select a preset from the menu. Alternatively, you can use the Function keys (as specified in the menu) at the top of the keyboard, or press F2 to scroll through all the window/level presets.

Code | Description
CT | Chest, Abdomen/Pelvis, Lung, Brain, Bone, Head Neck
US | Low Contrast, Medium Contrast, and High Contrast
MR | Abdomen/Pelvis T2, Brain, Head/Neck, Spine, Abdomen/Pelvis T1

Specifying Custom Window/Level Values

You can specify custom window level values using the following procedure.

To specify custom window/level values for a series

1. Select a series.

2. Select Tools > Window/Level Options.

3. Select Custom. The Custom Window/Level control bar opens.

4. Adjust the Window and Level values by using the spin arrows, or by entering the values manually. These specifications appear in the lower left hand corner of each pane (for example, W:50/L:100).

5. Click Apply to save the changes, or click Cancel to exit without saving any changes.

NOTE: Custom specifications only apply to the selected series.


Using Non-Linear (Sigmoidal) Window Leveling

You can use non-linear window leveling to compensate for any inherent non-linearities in an image. Sigmoidal window leveling applies a wider range to the ends of your windowing range, thus giving the image values in the middle range greater contrast and resolution.

To select non-linear window leveling

1. Select a series.

2. Select Tools > Window/Level Options.

3. Select Sigmoidal. The non-linear window leveling function is applied to the image and [image] is automatically activated.


Setting Alpha and Beta Values

The alpha/beta tool enables you to adjust the coherence and/or black/white bias settings of the images in a series.

To adjust the coherence and black/white bias settings of an image

1. Select Tools > Alpha (Coherence)/Beta (Black/White Bias).

2. Position the cursor over the image to be adjusted, and click and drag the cursor left or right over the image to adjust its coherence (Alpha).

3. Position the cursor over the image to be adjusted, and click and drag the cursor left or right over the image to adjust its black/white bias (Beta).

4. Release the mouse button to apply the new value to all images within the series. This value is displayed on the lower left corner of each image (for example, A:4.00 B:5.00).


Inverting Images

Inverting reverses the brightness of displayed pixels. By default, low intensity pixels are dark on the screen, and high intensity pixels are bright. Using the Invert tool changes the intensity so that low intensity pixels are bright and high intensity pixels are dark. Applying this tool again restores the previous pixel intensity setting.

To invert the color of images in selected series

1. Select the image to invert.

2. Select Tools > Invert.


Overlaying Reference Lines

Overlaid reference lines enable you to indicate the location of an image slice on another image of an intersecting plane. Reference lines are only available for CT and MR studies.

You can show one or more of the following with this function:

• Location of all image slices of the selected series on all intersecting planes

• Location of the first and last image slices

• Only the current image slice

To display the location of all image slices

1. Select an image.

2. Select Tools > Show All Reference Lines.

NOTE: The number at the end of each line is the image number. The image number displayed for an image in eFilm may not be sequential as it depends on the image number present in the DICOM instance.

To display the location of the first and last image slices

1. Select an image.

2. Select Tools > Show First and Last Reference Lines.

To display the location of the currently active image

1. Select an image.

2. Select Tools > Show Current Reference Line.

NOTE: As you scroll through the images of a series, the current reference line on other images changes accordingly. You can view the first and last reference lines and current reference line at the same time.


Changing Image Orientation

For both 2D and 3D images, the following commands or buttons can be used to change image orientation.

NOTE: For additional 3D specific rotation procedures, refer to Creating 3D Images.

Menu command | Button | Description
Tools > Flip Horizontal |  | Flips an image 180° on the horizontal axis
Tools > Flip Vertical |  | Flips an image 180° on the vertical axis
Tools > Rotate 90 Degrees Counter Clockwise. |  | Rotates an image 90° counterclockwise
Tools > Rotate 90 Degrees Clockwise. |  | Rotates an image 90° clockwise
 |  | Restores the original image orientation

NOTE: These functions are applied to all selected series and images in the selected series.


Adjusting Image Viewing Options

eFilm Lite includes tools to adjust the active image view. This section describes the following:

• Pan around an image (see Panning).

• Magnify an image (see Magnifying).

• Zoom in and out on an image (see Zooming).


Panning

Panning enables you to position images within the pane. This feature is especially useful when the image is larger than the pane, as it usually is after zooming.

To move an image within the pane

1. Select Tools > Pan.

2. Position the cursor over the image you want to move, and click and drag the cursor around the pane to move the image.

3. Release the mouse button to drop the image in its new position.

NOTE: To restore the original image display value (except window/level), click [image] .


Magnifying

Magnifying enables you to magnify an area of interest within a small, separate magnification window that moves in conjunction with the cursor.

To magnify an area of interest

1. Select Tools > Magnification Options.

2. Select one of the following percent magnification values: 200%, 400%, 600%, or 800%.

NOTE: This value becomes the default until it is changed again.

3. Click and drag the mouse over the area of the image you want to magnify. The magnifying window opens and follows the cursor as it magnifies the selected area.

4. Release the mouse button to close the magnifying window.


Zooming

There are three methods of performing zooming: manual, preset, and custom zooming. Pixel-for-pixel mode, which treats each pixel in the DICOM image as one pixel on your monitor, is also available in this section.

NOTE: Images with a 1:1 pixel aspect ratio look normal when pixel-for-pixel mode is applied; however, images with a different pixel aspect ratio look compressed in one direction, as this feature represents actual pixels, but not presentation intent. In these cases, you must select another zoom value.

To zoom in and out of an image manually

1. Select Tools > Zoom.

2. Position the cursor over the image, and right-click and drag. Dragging up increases the image zoom and dragging down decreases it.

3. Release the mouse button to keep the image at the new zoom setting.

To set zooming specifications

1. Select the required series.

2. Select Tools > Zoom Options > Custom.

NOTE: You can select one of the preset zoom values or create a custom value.

3. Adjust the zoom value either by using the spin arrows, or by entering the value manually.

4. Click Apply to save your changes.

NOTE: To restore the original image display value (except window/level), click [image] .

To set pixel-for-pixel spacing

1. Select the required series.

2. Select Tools > Zoom Options> Pixel-for-Pixel.

3. The image is adjusted to its true pixel-for-pixel setting.


Resetting the Original Image Settings

The Reset Image Settings tool restores the original values of an image. You can reset the image settings after measuring, zooming, panning, changing orientation, annotating, or matching field of view. However, the reset does not affect changes due to filters, DSA, or window/level settings.

To reapply original image settings

Select Tools > Reset Image Settings.


Adjusting Series Viewing Options

eFilm Lite includes tools for adjusting the selected series view. This section describes the following:

• Increase or decrease the size of the image panes used to display a series (see Exploding Series).

• Apply or remove the modality shutter (see Toggling the Shutter).

• Match series in the same plane to scale (see Matching Field of View).


Exploding Series

The explode mode changes the layout of a selected series so that it fills the entire main window, while the survey mode reverts to the original series display. This function is especially useful for skeletal surveys or any study that has multiple series.

To explode the series

1. Select the required series.

2. Select Tools > Toggle Survey/Explode Mode.

3. The selected series enlarges to fill the entire main window.

The same functionality can be achieved for images within a series. Select an image and double-click it so that it fills the entire series pane. Double-click it again to return to the survey mode.


Toggling the Shutter

The Toggle Shutter tool enables you to block out extraneous and unwanted data by toggling the shutter for Radiological Fluoroscopy (RF) images.

To toggle the shutter

1. Select any series in a pane.

2. Select Tools > Toggle Shutter.


Matching Field of View

The Match Field of View tool enables you to match series that are all in the same plane to the same scale. This is useful, for example, when comparing images from different studies, such as a prior exam with a current one.

To match the field of view

1. Select a series against which to match all others.

2. Select Tools > Match Displayed Field of View.


Adjusting Images Using DSA

The DSA (Digital Subtraction Angiography) tool enables you to improve the contrast of angiography images for greater definition of vessel structures.

To adjust the images in a series using DSA

1. Select a series.

2. Select Tools > Digital Subtraction Angiography.

The Digital Subtraction Angiography dialog opens.

3. Using the slider, adjust the Mask value to correspond with the slice number of the image that is to be subtracted from all other images.

NOTE: The mask is usually the first image in a series; however, in certain cases, it may not be the first one.

4. Adjust the Integration value using the slider. This adjustment corresponds to how many images you want to integrate.

NOTE: Integration allows a representation of how the dye flows through the vessel over time. You cannot integrate more images than are in the current series.

5. Using the slider, adjust the Bone value to the required value. This value adjusts the intensity of the image.

6. Adjust the Alignment values up, down, left, right, or center.

NOTE: Alignment is a manual control used for greater image clarity. This feature aligns the image in relation to the selected mask.

7. Select either the Positive (Opaque) or Negative (CO2) contrast option.

8. Click X in the top right corner to close the Digital Subtraction Angiography dialog. Your changes are applied to the selected series.


Using Filters

You can manipulate displayed images using image operations that you can define by programming compatible custom image manipulation plug-ins for eFilm Lite. The capacity to use an infinite range of custom imaging effects greatly extends eFilm Lite’s image manipulation abilities.

Two sample filters are included in eFilm Lite: the Contrast Enhancement Filter and Sharpening Filter. Both filters operate on any type of modality, pixel representation, and photometric interpretation supported by eFilm Lite. The Contrast Enhancement Filter improves image contrast, while the Sharpening Filter enhances edges by subtractive smoothing.

Both of the sample filters provided with eFilm Lite are Dynamic Link Library (DLL) files and may be used as plug-ins for eFilm Lite or any other imaging program.

A proper interface between eFilm Lite and any custom DLL is needed for successful operation of the plug-in.

Source code is only available for the Contrast Enhancement Filter. This code is intended to assist in custom filter development. Consult www.merge.com for more information on developing custom image manipulation plug-ins, or contact a Merge Healthcare service engineer.

Related topics:

• Adding Filters to eFilm Lite

• Applying Filters to Images

• Changing Filter Settings

NOTE: Changes to pixel values are temporary and are not seen if the study is closed and reopened. Changed images can be added to the scrapbook, but are not saved as part of key image description.


Adding Filters to eFilm Lite

You can add new filters to eFilm Lite as DLL files.

To add a filter to eFilm Lite

1. Select Tools > Add New Filter.

2. Browse to the DLL file, and click Open.


Applying Filters to Images

You can apply one of two filters to an image in eFilm Lite.

NOTE: You cannot apply filters to Mammography images.

To apply a filter to an image

1. Select the image.

2. Select Tools > Apply Image Filter.

3. Select the filter you want to use from the menu of currently added filters, either eFilmClaheFilter or eFilmSharpening.

NOTE: If you want to restore the original image settings, click [image] .


Changing Filter Settings

You can change the settings for both types of filters.

To change filter settings

1. Select Tools > Change Filter Settings.

In the case of the CLAHE (Contrast Limited Adaptive Histogram Equalization) Filter, the CLAHE Filter Settings dialog opens.

2. Adjust the Clip Limit Value (1-10 000). Increased clip limits correspond to increased image contrast. The default value is 1, which indicates no filtering.

3. Adjust the Number of Contextual Regions (2-16). The Horizontal value determines the width of the image, and the Vertical value determines the height of the image. The default value of each of these parameters is 2. A higher value is usually optimal. Both sample filters require some user experimentation to achieve the optimal values for each parameter.

NOTE: The only parameter provided in the Sharpening Filter Settings dialog is Mask Size. This parameter is expressed in pixels and is restricted to four options. A higher mask size requires a longer processing time; however, the parameter option chosen must be appropriate for the size of the image being manipulated.

4. Click OK to save your changes, or click Cancel to exit without saving.

NOTE: If you change the filter settings and want the settings to be applied to the selected image, click Apply Image Filter on the Tools menu. Image filter settings are not applied automatically.


Using Image Fusion

eFilm Lite assumes that image sets are registered in space — they do not adjust position to ensure alignment.

This section describes the following:

• Fusing images from a two-modality image series together (see Fusing Images from Two-Modality Image Series).

• Adjusting the Alpha setting (see Adjusting the Alpha Setting).

• Configuring the image fusion pipeline (see Configuring the Image Fusion Pipeline).


Fusing Images from Two-Modality Image Series

You can fuse two series from the same study together to combine CT images with PT images.

To fuse images from a two-modality image series together

1. Open a study taken with CT and PT modalities.

2. Select Tools > Image Fusion.

The Fusion Series Generator dialog opens, which indicates the progress of the image fusion stage.

3. When generated, the fused series opens in the right-hand pane of the main window, while the background series opens in the left-hand pane and the foreground series opens in the middle pane.

NOTE: The default settings of image fusion are that the PT images appear in the foreground and CT images appear in the background.


Adjusting the Alpha Setting

The Alpha setting determines the blend value for the foreground and background of the fused image.

To adjust the Alpha setting

1. Select Tools > Image Fusion > Alpha Blend. The Alpha control bar opens.

2. Adjust the Alpha setting by dragging the scroll bar up or down.

NOTE: Any Alpha setting greater than 50% means more of the foreground image than the background is contributed to the fused image; whereas any Alpha setting less than 50% means more of the background image is contributed to the fused image than the foreground. The blend value is saved in the current user’s profile.

3. Click X in the upper-right corner to hide the Alpha control bar.


Configuring the Image Fusion Pipeline

You can change the displayed color range of the fused image by configuring the image fusion pipeline.

To configure the image fusion pipeline

1. Select the fused series viewport.

2. Select Tools > Image Fusion > Image Fusion Pipeline. The Image Fusion Pipeline dialog opens.

3. Specify the foreground as either PT or CT.

4. In the Method section, choose one of the following:

• Grayscale: displays the color range of the foreground as white to black.

• Color: displays the color range of the foreground as varying shades of the color specified by clicking Select Color and selecting a color from the Color dialog.

• Color Mapping: displays the color range of the foreground as varying shades of the color specified by selecting a mapping from the drop-down list (for example, Rainbow).

NOTE: The colored bar on the right offers a preview of the blend that is applied to the fused series. All settings are saved in the current user’s profile.

5. The following table shows the default color mappings and corresponding colored bar that can be applied to the foreground image.

Color Mapping | Color Range Bar
HotMetal |
Rainbow |
Rainbow16 |
Rainbow65 |
Bronson |

6. Click OK.

NOTE: Advanced users can add new color mappings or modify existing ones from the ColourMapping.txt file in the installation folder. It is recommended that you save a backup copy before editing this file.


Splitting a Series

eFilm Lite can split a series that has overlapping images (such as a multi-phase series) into multiple series, one series per phase. You can set eFilm Lite to split series this automatically (see Customizing Advanced User Settings for a Modality) or split a multi-phase series manually. The only difference between the two is that manual mode enables you to select which series are split and when, and automatic mode splits all multi-phase series when the study is loaded.

NOTE: The original series may or may not be included in the right-click menu following the split, depending on how the advanced settings for that modality are configured.

To split a multi-phase series manually

1. Select the series you want to split.

2. Select Tools > Manually Split Multiphase Series.

The new sub-series is created and added to the right-click menu.


Annotating and Measuring Images

eFilm contains annotation and measurement tools that enable you to write on and measure images. The application enables you to do the following:

• Overlay text on an image (see Overlaying Text).

• Annotate an image (see Annotating Images).

• Make a linear measurement (see Making Linear Measurements).

• Make an elliptical measurement (see Making Elliptical Measurements).

• Draw an arrow on an image (see Drawing Arrows).

• Measure the angle between two lines on an image (see Displaying Angle Measurements).

• Copy annotations and measurements to other images in a series (see Copying Annotations and Measurements).

• Calibrate the measurement tools (see Calibrating Images).

• Determine the pixel or Hounsfield value of a point on an image (see Probing Images).

• Label a spine (See Labeling a Spine).

• Clear the measurement annotations from an image (see Clearing Measurements).

NOTE: Documented procedures describe only menu access. For information on the buttons that launch these procedures, see Using Tools.


Overlaying Text

Toggling the overlay hides or shows the displayed study information for a series and the scale marker.

To hide the written study information and scale marker

1. Select a series.

2. Select Tools > Toggle Overlay.

3. To display the written information again, select the series and select Tools > Toggle Overlay again.

NOTE: If you applied lossy compression to the image, its identifier and compression ratio is not hidden, even when this tool is off. Lossy compression information, where relevant, is always visible.


Annotating Images

The annotation tool enables you to add text to images, and then edit or delete the text. Annotations can be added to an image to describe certain features in more detail. You can copy your annotations and measurements to other images in the study.

To add an annotation

1. Select an image.

2. Select Tools > Add User Annotation.

3. Click the area in the image where you want to add the annotation. A text field opens.

4. Type the annotation in the text field.

5. When completed, press Enter. The annotation is set in the image.

NOTE: Loading a different series into the series window after adding an annotation causes the annotation to be lost unless you have saved the image to a scrapbook or as a key image.

To edit an annotation

You can edit an annotation by selecting it and then editing the text as necessary. You can drag and drop the annotation anywhere on the image.

Annotations can be removed from an image if it is affecting the clarity of the image.

To delete an annotation

1. Select the annotation.

2. Right-click and select Delete.

NOTE: To remove an annotation from all images in a series to which it was copied, select Delete All instead.


Making Linear Measurements

eFilm Lite enables you to make straight-line measurements on displayed images. On Endoscopy (ES), Other (OT), and Ultrasound (US) images, measurements are displayed in pixels until calibration is performed. For mammography images, if the Imager Pixel Spacing (0018,1164) DICOM attribute is not present, measurements are displayed in pixels. For Computed Radiography (CR), Digital Radiography (DX), Mammography (MG), Radio Fluoroscopy (RF), Intra-oral Radiography (IO), Secondary Capture (SC), and X-Ray Angiography (XA) images, if the Imager Pixel Spacing (0018,1164) and Pixel Spacing (0028,0030) DICOM attributes are not present, measurements are displayed in pixels. In all other scenarios, measurements are displayed in centimeters.

WARNING: Measurements performed on Computed Radiography (CR), Digital Radiography (DX), Mammography (MG), Radio Fluoroscopy (RF), Intra-oral Radiography (IO), Secondary Capture (SC), and X-Ray Angiography (XA) images may be inaccurate unless you calibrate the measurement tools (see Calibrating Images).

When creating linear measurements on Computed Radiography (CR), Digital Radiography (DX), Mammography (MG), Radio Fluoroscopy (RF), Intra-oral Radiography (IO), Secondary Capture (SC), and X-Ray Angiography (XA) images, the application appends the detector (det) or calibrated (cal) label to the measurement. The detector label indicates the displayed measurement is the value at the detector. The calibrated label indicates that the displayed measurement was adjusted by the application. For example, if the image provides an Estimated Radiographic Magnification Factor (ERMF) value that is not one, the ERMF value (0018,1114) is used to adjust the Imager Pixel Spacing value (0018,1164) to account for geometric magnification. In this scenario, the application appends the calibrated label to the measurement. The application also displays the ERMF value in the DICOM Overlay.

To make a linear measurement

1. Select Tools > Measurement Tool - Line.

2. Position the cursor at the starting location, and right-click and drag the cursor to the ending location.

3. Release the mouse button. A line with a distance measurement appears in green.

You can stretch the line or move it to a new location. You can also move the measurement caption to a new location.

To stretch the line

Left-click either end of the line and drag it to a new location.

To move the line

Left-click anywhere on the line except at the ends and drag it to a new location.

To move the measurement caption

Left-click anywhere on the measurement caption and drag it to a new location.

NOTE: A line that appears in blue indicates that the line is selected and can be manipulated. An unselected line appears in orange.


Making Elliptical Measurements

The Ellipse Measurement tool enables you to measure the area of a region of interest (ROI).

WARNING: Measurements performed on Computed Radiography (CR), Digital Radiography (DX), Radio Fluoroscopy (RF), Intra-oral Radiography (IO), Secondary Capture (SC), and Mammography (MG) images may be inaccurate unless you calibrate the measurement tools (see Calibrating Images).

To make an elliptical measurement

1. Select Tools > Measurement Tool - Ellipse.

2. Position the cursor at the starting location, and right-click and drag the cursor to the ending location.

3. Release the mouse button. An ellipse with Area, Mean, and Standard Deviation measurements appears.

You can stretch or move the ellipse to a new location. You can also move the measurement caption to a new location.

To stretch the ellipse

Left-click one of the corner markers (+) and drag-and-drop it to a new location.

To move the ellipse

Left-click anywhere on the ellipse and drag-and-drop it to a new location. The ellipse turns blue and the cursor changes to a four-pointed arrow when the mouse is in position to move the ellipse.

To move the measurement caption

Left-click anywhere on the measurement caption and drag it to a new location.

NOTE: An ellipse that appears in blue indicates that the ellipse is selected and can be manipulated. An unselected ellipse appears in orange. If the measurement caption has been moved independently of the ellipse, moving the ellipse does not move the measurement caption.


Drawing Arrows

You can draw arrows to point to an area of interest on the image.

To draw an arrow

1. Select Tools > Measurement Tool - Arrow.

2. Position the cursor at the source (the arrow tail), and right-click and drag the cursor to the destination (the arrow head).

3. Release the mouse button. An arrow appears in green with an annotation box, in which you can type notes.

4. You can move either end of the arrow or move the entire arrow to a new location.

NOTE: An arrow that appears in green indicates that the arrow is selected and can be manipulated. An unselected arrow appears in orange. When moving the arrow, the annotation box does not move with it. To move the annotation box, click and drag the annotation to a new position on the image.


Displaying Angle Measurements

Angle measurements enable you to display the angles between intersecting lines.

To display the angle measurements

1. Draw intersecting lines on the image.

2. Select Tools > Measurement Tool - Show Angles. The angles between any intersecting lines appear as follows:


Copying Annotations and Measurements

You can copy those annotations and measurements to other images in a multi-image study. This section describes how to:

• Create a duplicate of an annotation or measurement on the same image.

• Copy an annotation or measurement to all images in a multi-image series.

To duplicate an annotation or measurement

1. Right-click the annotation or measurement and select Copy. A copy of the selected annotation or measurement appears on the current image.

2. Reposition and edit the new annotation or measurement.

To copy an annotation or measurement to another image

1. Mouse over the annotation or measurement you want to copy. The annotation turns blue once you can select it.

2. Right-click and select Copy To All. The annotation or measurement is applied to all images in the series.

NOTE: By default, Move All is selected. In this mode, moving an annotation or measurement on one image moves it on all images in the series. Select Move to adjust annotations or measurements individually. If you reselect Move All, the other images in the series are changed to match the current image.


Calibrating Images

Calibrating enables you to manually specify the image pixel size for images that are not automatically calibrated or that you want to recalibrate due to magnification errors. Only Computed Tomography (CT) and Magnetic Resonance (MR) studies are automatically calibrated accurately; all other studie types should be calibrated manually.

WARNING: Measurements performed on Computed Radiography (CR), Digital Radiography (DX), Radio Fluoroscopy (RF), Intra-oral Radiography (IO), Secondary Capture (SC), and Mammography (MG) images may be inaccurate unless you first calibrate the measurement tools.

To calibrate an image

1. Select the image you want to calibrate, and follow the procedure outlined in Making Linear Measurements to create a line that overlays the scale to the right of the image.

2. Count how long the line is according to the scale (in this example, the line is 4 hashmarks long).

NOTE: Ultrasound image scales correspond to 1 cm between each hashmark.

3. Select the line by right-clicking anywhere on it. The line appears in blue.

4. Select Tools > Calibrate Measurements. The Measurement Calibration control bar opens.

5. Specify the length in centimeters of the line you drew, as measured by the scale on the image, and click OK.

All subsequent measurements on the image are calibrated.

NOTE: Due to variable scaling per image, each image must be calibrated individually.

6. When an image is calibrated, you can change its measurement units back to pixels by typing 0 as the length value in the Measurement Calibration control bar.


Probing Images

Probing enables you to query the image intensity values.

To probe the area of an image

1. Select Tools > Probe Tool.

2. Click anywhere on the image and hold the mouse button down to view the value at that point. The Hounsfield value (for CT) or pixel value (for all other modalities) is displayed.

NOTE: If the units of measure are present in the DICOM information, they are displayed after the Pixel Value.


Labeling a Spine

You can label the vertebrae of a spine using predefined annotations. You can use text annotations, or text annotations with adjustable arrows. The predefined annotations refer to the spinal column as follows:

• C1 to C7 — Cervical vertebrae 1 to 7

• T1 to T12 —Thoracic vertebrae 1 to 12

• L1 to L5 — Lumbar vertebrae 1 to 5

• S1 to S5 — Sacrum vertebrae 1 to 5

This feature is only available for MR and CT images.

To label a spine

1. Select a series.

2. Select Tools > Label.

3. In the Type section, select the type of labeling: Text Only or Text and Arrow.

4. In the Scope section, select how the application should apply the labels:

• One Image — the application applies the labels to the current image.

• All Images — the application applies the labels to all images within the series.

5. Choose one of the following:

• Select the Enable Scroll Wheel check box if you do not want to preselect the labels. This option enables you to access all labels by scrolling the mouse wheel. After you select this check box, click C1 and click Go.

NOTE: If you select this option, you cannot scroll through the images in the series using the mouse wheel.

• Click the desired labels to select them. When you are finished, click Go.

6. If you selected Text Only in step 3, click in the image to insert the text label in the desired location. If you selected Text and Arrow in step 3, position the arrow head by the desired location, then click in the image.

NOTE: If the appropriate image is not displayed in the viewport, roll the mouse wheel to scroll to the image before inserting the label.

NOTE: If you have selected Enable Scroll Wheel, scrolling the mouse wheel only changes the label attached to your cursor. Scroll the mouse wheel until it displays the appropriate label, then insert the label in the image.

7. After you have inserted one label in the image, the application attaches the next label to your cursor. Repeat step 6 until you have inserted all the selected labels.

NOTE: The application attaches the labels to your cursor in sequential order (for example, T 9, then T10, then T11 and so on).

NOTE: If you selected Enable Scroll Wheel in Step 5, double-click to insert your last label.

8. You can do the following:

• Change the angle of the arrow (see To change the angle of an arrow).

• Reposition the label (see To reposition a label).

• Edit the label (see To edit a label).

To change the angle of an arrow

You can change the angle of the arrow at any time.

• To change the angle of an arrow, click an endpoints and move it to a new position.

• To insert and change the angle of the arrow at the same time, position the arrow head at the desired location, then click and drag to draw the angle of the arrow.

To reposition a label

You can reposition both the location of the arrow and the text annotation.

1. Point your cursor over the arrow or the text annotation.

2. When your cursor changes to [image] , click and drag the item to a new location.

To edit a label

1. Double-click the text annotation.

2. When the background of the text annotation changes from black to white, type the new annotation.

3. When you are finished, click outside the text annotation.


Clearing Measurements

If you want no measurements on images in a series, you can remove them.

To delete all the measurements from every image in a series

1. Select a series.

2. Select Tools > Clear Measurement Tools.

To delete a single measurement from the current image

1. Select the measurement you want to remove.

2. Right-click and select Delete.

NOTE: To remove the measurement from all images in a series, select Delete All.


Creating 3D Images

eFilm enables the creation of Maximum Intensity Projection (MIP), volume rendered, Multi-Planar Reformatting (MPR), and Simgram images. These formats enable you to view and manipulate volumes in three dimensional display.

Related topics:

• About the volume rendering techniques supported by eFilm Lite (see 3D Modes).

• How to create 3D volumes (see Creating 3D Images).

• How to create MPR images (see Creating MPR Views).

NOTE: Some 3D operations require specific hardware.

NOTE: Documented procedures describe only menu access. For information on the buttons that launch these procedures, see Using Tools.


Adjusting Loading Parameters for 3D Volumes

The Advanced Volume Loading dialog enables you to alter the default volume loading parameters that would normally be hidden or automatically chosen by the software. For example, you can specify the amount of interpolation to be used, or select to load only a subset of images from a series.

The top left of the Advanced Volume Loading dialog provides a graphical representation of the slice distribution of the series and indicates which slices are available for inclusion in the volume. White slices are included, red slices are excluded, and the green slice is the currently selected slice in the thumbnail display.

The top right of the Advanced Volume Loading dialog displays thumbnails of the slices in the series. You can drag the slider to browse through all available slices. As you adjust the slider to browse through the slices, the thumbnail, Slice Info, and which slice is highlighted in green are updated to correspond with the selected slice.

To select only a subset of slices to include in the volume

1. In the Series Subset area of Advanced Volume Loading dialog, use the From and To spinners to narrow the range of images that are used to create the volume.

2. To exclude only a particular slice instead of a range, browse through the available slices until you reach the one you want to exclude. Under Slice Info, clear the Include in Volume check box.

3. Click Reset Selection to return to the default setting of including all the slices in the volume.

To adjust loading parameters

1. If a series contains multiple orientations or phases, select a different orientation or phase to use to create the volume.

2. Select a different Interpolation Level to use to create the volume.

3. By default, Auto is selected. This option automatically selects the best interpolation pixel spacing that can be handled by your current memory availability.

NOTE: The Memory Required box displays the memory required to load the volume with the currently selected slices and interpolation settings. Compare this value to the Memory Available box, which displays the total memory currently available on your system. If the Memory Required exceeds the Memory Available, you cannot load the volume using the current settings. In this case, you must reduce the number of slices you are attempting to use.

4. Select the sort by Acquisition.


Cropping 3D Volumes

Cropping enables you to crop a volume in all three dimensions. This feature enables you to identify a volume-of-interest and remove the other parts of the volume from the display.

To crop a volume

1. Select Tools > Crop Volume.

2. Using the sides of the blue volume cube as your cropping planes, position the cursor over the edge of the cube you want to crop. Click and drag the cursor in the direction you want to crop.

3. Release the mouse button to set the new boundary of the cropped volume cube.

4. The following notes pertain to both the 3D rotating and cropping tools:

• The left mouse button is used for 3D rotating and cropping. Rotating is active by default. As you move the cursor over the edge a cropping plane, the cursor shape changes to the cropping symbol, indicating that the cropping tool is now the active tool.

• When in crop mode, the highlighted plane indicates the side of the cube that is resized when you click and drag the mouse.

• The cropped volume cube appears in green.

• You can combine cropping, rotating and windowing in any order. At first, you may find it easier to crop in one of the preset rotations: Anterior, Posterior, Left, Right, Superior, or Inferior, which are outlined in Rotating 3D Volumes.

• While cropping, all parts of the volume outside of the cropped volume are displayed at a reduced brightness to help you discern what is in and what is out. When you have finished cropping, toggle the crop icon to display only the cropped-in volume.

5. Since the cropped volume is smaller, it can be rendered faster. To improve rendering speed, after you have cropped the volume, click [image] to display only the cropped volume.

NOTE: You can reset the crop by clicking Reset on the Crop Volume menu.


Rotating 3D Volumes

There are two ways to rotate a volume: manually or preset selection.

To rotate the volume manually

1. Select the volume.

2. Select Tools > Rotate Volume.

3. Position the cursor over the volume, left-click and drag the cursor over the volume. The volume rotates in the direction of the mouse movement.

4. Release the left mouse button to set the volume at the new rotation.

To use the preset rotations

1. Select the volume.

2. Select Tools > Rotate Volume.

3. Select either Anterior, Posterior, Left, Right, Superior or Inferior to rotate the volume to one of the standard anatomical orientations.

The cube in the bottom right corner of the image pane shows the current rotation of the volume.

NOTE: You can also use the Flip Horizontal/Vertical and Rotate 90 Degrees Clockwise/Counter Clockwise tools to change the orientation of the image (see Changing Image Orientation).


Viewing 3D Images in Stereo Display Mode

By default, the rendered volume is displayed as a monoscopic image. Displaying the image in stereoscopic mode removes ambiguity between front and rear anatomical structures. All 3D operations can be done in stereo mode, including rotating, cropping, and windowing. You need a pair of red/blue anaglyphic glasses to view the stereo display. Ensure that the red lens goes over your left eye. You can view the stereo effect with anaglyphic glasses that have the red lens over the right eye by entering a negative value for the Stereo Angle on the Volume Settings tab of the Edit Properties window (see Customizing Volume Settings).

NOTE: You cannot rely on this mode when making clinical decisions. Stereo effect has significant limitations, depending on your position relative to the screen. As you move left or right, up or down, the stereo volume warps. As you move closer or further away, the stereo volume shrinks or expands respectively. If you turn your head so one eye is above the other, the stereo effect vanishes.

To view the volume in stereo mode

1. Select Tools > Toggle Stereo.

2. To change the strength of the stereo effect, adjust the stereo display settings.

NOTE: You cannot activate the volume MPR tool while in stereo mode (see Creating MPRs from 3D Volumes).


Using the Black Outside Window Setting

This setting causes all pixel values above and below the conventional window to be set to 0 for the purpose of 3D rendering, and appear black in the 3D image. This feature can be useful in soft-tissue CT images to “remove” the skull or ribs from the display.

To zero all pixel values outside the conventional window

Select Tools > View 3D Options > Black Outside Window


Adjusting Mapping Settings for 3D Volumes

You can assign either color and grayscale mappings to 3D volumes, as well as load, edit and delete mappings of both types.

NOTE: These settings only apply to volume rendered 3D images, not MIP or Simgram images.

Related topics:

• Assigning Color Mappings to 3D Volumes

• Assigning Grayscale Mappings to 3D Volumes

• Loading Color/Grayscale Mappings

• Editing Color/Grayscale Mappings

Assigning Color Mappings to 3D Volumes

The Opacity Settings tool enables you to assign color mappings to ranges within a CT or MR study. This feature is only available for volume rendering; it does not function with Simgram or MIP images.

To assign color mappings to a range in the study

1. Select a study.

2. Select Tools > Opacity Settings.

The Color/Opacity Settings dialog opens.

3. Click the + or – buttons to zoom in or out on the graph, and the < or > buttons to pan left or right.

NOTE: The Pan options become available once you zoom in.

4. Select the number of bands for the series. Bands define the range of values in a data set to which specific colors can be assigned. This is useful in highlighting different types of tissue for diagnostic purposes. The number of bands is limited to 20.

5. Select a band range between the blue dashed lines. The current range bounds appear in white.

6. Double-click the selected range. The Color dialog opens.

7. Select a basic color or create your own custom color to use as the new color mapping.

8. To create a custom color, use the color selector on the right, or adjust the RGB values directly, and then click Add to Custom Colors.

9. Click OK to save your changes, or click Cancel to exit without saving any changes.

10. Adjust the Left Bound and Right Bound values. These values define the boundaries for each band range.

11. Adjust the Opacity and Sharpness values. Opacity illustrates the intensity of the color value. Sharpness illustrates the clarity of the color value.

12. Click the X in the upper right-hand corner to close the Color/Opacity Settings dialog. The image is updated according to the new color mapping.

NOTE: To save these settings to the Preset menu, follow the procedure described in Editing Color/Grayscale Mappings.

Assigning Grayscale Mappings to 3D Volumes

The Opacity Settings tool enables you to assign grayscale mappings to ranges within a CT or MR study. This feature is only available for volume rendering; it does not function with Simgram or MIP images.

To assign grayscale mappings to a range in the study

1. Select a study.

2. Select Tools > Opacity Settings. The Color/Opacity Settings dialog opens.

3. Click B/W Setting. The Grayscale Opacity Settings dialog opens.

4. Click the + or – buttons to zoom in or out, and the < or > buttons to pan left or right.

NOTE: The Pan options become available once you zoom in.

5. Adjust the Sensitivity value. The Sensitivity value specifies the increment by which the Window/Level and Opacity values change when adjusted. You can also set this value by following the procedure outlined in Adjusting Manual Window/Level Control Sensitivity.

6. Adjust the Window and Level values. Select the Invert check box to switch the Window value from white to black. Clear the Invert check box to switch this value from black to white.

7. Adjust the Opacity Slope and Position values. Select the Invert check box to switch the Slope value from white to black. Clear the Invert check box to switch this value from black to white.

8. Click Auto Opacity Setting to automatically create a straight opacity angle, or DICOM Setting to revert to the Window/Level settings defined in Specifying Custom Window/Level Values.

NOTE: To save these settings to the Preset menu, follow the procedure described in Editing Color/Grayscale Mappings.

9. Click the X in the upper right-hand corner to close the Grayscale Opacity Settings dialog. The image is updated according to the new grayscale mapping.

Loading Color/Grayscale Mappings

Several predefined color and grayscale mappings (grouped by anatomical regions) are available, which you can load from the Preset menu.

To load color or grayscale mappings from the Preset menu

1. Select Tools > Opacity Settings. The Color/Opacity Settings dialog opens.

2. Select the color mapping name from the drop-down list, and click Load Presets.

NOTE: If you are using B/W Setting, the presets displayed produce grayscale images (see Assigning Grayscale Mappings to 3D Volumes).

Editing Color/Grayscale Mappings

To edit color or grayscale mappings

1. Load the color or grayscale mapping that you want to edit (see Loading Color/Grayscale Mappings).

2. Click Add Preset. The Edit Dialog dialog opens.

3. Modify the Opacity Name, and click OK.

4. Click Save Presets.

5. The color or grayscale mapping is added to the Preset drop-down list.

NOTE: To remove a color or grayscale mapping, select it and click Delete Preset.


Ordering Voxgram Images

To order Voxgram images, you need to have a Holorad Account number and Customer ID. These can be obtained by contacting Holorad through their Web site at www.Holorad.com.

To order a holographic film

1. Crop, rotate and window/level the volume as a Simgram image.

2. Select Tools > View 3D Options > Order Voxgram. The Voxgram Image Preview pane opens.

NOTE: You can open the Voxgram Image Preview pane from an interactive Simgram image by pressing Alt+V.

NOTE: Do not burn entire studies to a CD or send entire studies to Holorad for Voxgram image production. Hologram production requires additional information which is assembled during the process of ordering a Voxgram image.

3. For information on ordering a Voxgram image, click Help in the Voxgram Image Preview pane.


Creating MPR Views

Multi-Planar Reformatting is a technique that passes a plane through a data set, so that you can view the volume from a different direction than that of the original images. In effect, you can view the image data from different viewpoints without having to rescan the patient.

You can create MPR views of an existing data set from either 2D images or 3D volumes. From a 2D image, the MPR view you generate creates a viewing plane that is perpendicular to the image plane. From a 3D volume, the MPR view you generate creates a viewing plane that can be rotated to any angle relative to the original image plane.

NOTE: You can only generate MPR views of a 3D volume if your system does not meet the hardware requirements to support volume rendering.

You can construct the following:

• MPRs of the two orthogonal viewing planes from a 2D image

• An MPR of an arbitrary perpendicular viewing plane from a 2D image

• An MPR of an arbitrary viewing plane through a 3D volume

After it is created, an MPR series behaves in the same way as a regular eFilm Lite image series. You can use most of the eFilm Lite tools, such as window/level, stack, zoom, pan, measurements, and reference lines, on the MPR series. However, you cannot apply 3D image tools to the MPR series until it is saved to the database.

NOTE: When an MPR series has been saved and closed, you can reopen it and apply 3D image tools to it (see Saving and Deleting MPR Views).

Related topics:

• Creating Orthogonal MPR Viewing Planes

• Creating MPRs from 2D Images

• Creating MPRs from 3D Volumes

• Interacting with MPR Series

• Adjusting the MPR View

• Creating MPR Slabs

• Saving and Deleting MPR Views


Creating Orthogonal MPR Viewing Planes

The Auto-Generate MPR tool enables you to automatically create three MPR views: two orthogonal MPR views that are perpendicular to the image plane, and an oblique view that is at 45° to the other two views.

NOTE: The oblique view is optional; you can set eFilm Lite to create or omit this view in the Edit Properties window (see Customizing Volume Settings).

To automatically create MPR views

1. Select the appropriate series.

2. Select Tools > Auto-Generate Orthogonal MPR Tools.

The MPR views are generated and the screen layout is automatically adjusted to 2 x 2 (unless four viewports are already configured), displaying the original series in the top left viewport and the three MPR series in adjacent viewports. The oblique view, if generated, is shown in the lower right viewport.

NOTE: You can adjust your MPR view by manipulating the MPR lines (see Adjusting the MPR View).

3. With the original series selected, click [image] to remove these lines and corresponding views.


Creating MPRs from 2D Images

The MPR tool enables you to create an arbitrary MPR view from a two dimensional image.

To create an arbitrary MPR view from a 2D image

1. Select a series.

2. Select Tools > Measurement Tool - MPR.

3. Position the cursor at the starting location, and right-click and drag the cursor to define the viewing plane.

4. Release the mouse button. A line appears in green, which represents a perpendicular plane passing through the data set to create the MPR viewing plane.


Creating MPRs from 3D Volumes

The MPR Volume tool creates an MPR view from a three dimensional volume.

NOTE: You can only generate MPR views of a 3D volume if your system does not meet the hardware requirements to support volume rendering.

NOTE: You cannot enter stereo mode while the volume MPR tool is active (see Viewing 3D Images in Stereo Display Mode).

To create an MPR view from a 3D volume

1. Follow the procedure outlined in Creating 3D Images to create a MIP or Simgram image.

2. Select Tools > Volume MPR.

NOTE: With the original series selected, click [image] again to remove the MPR plane and the corresponding MPR view. If you want to save the MPR view, remove the MPR plane.


Interacting with MPR Series

The following notes apply to creating an MPR view from both a 2D image and a 3D volume:

• The MPR series that you created is added to the right-click menu for the selected study. To view an MPR series, right-click in an open pane and select the MPR series.

• If you right-click on the series that contains the MPR line and select a different series to load into that pane, you are prompted to save or delete the corresponding MPR as a series view.

• If you close the study before saving the MPR series, the MPR series is lost and must be recreated when you reopen the study.

• You can adjust your MPR view by manipulating the MPR lines (for 2D images) or by manually rotating the plane independent of the volume, by highlighting the plane to select which item you want to rotate (for 3D volumes). See Adjusting the MPR View.

• You can adjust the slice separation used to create your MPR view on the Volume Settings tab of the Edit Properties window. See Customizing Volume Settings.


Adjusting the MPR View

Each of the two MPR views is represented by three lines: the MPR line itself and a pair of range lines. The MPR line defines the “slice” through the volume shown by that line’s MPR view, and the range lines define the number of images in the view.

You can adjust the MPR view as follows:

• Rotate and resize the MPR line: this adjusts the size and angle of the MPR view, allowing you to focus on a particular area of the screen.

• Reposition the MPR line.

• Adjust the range lines to restrict the number of images in the MPR view.

To rotate or resize the MPR line

1. Left- or right-click an end of the MPR line. The cursor changes to a + and the line changes color from orange to green.

2. Drag and drop the end to the new location.

To move the MPR line

1. Left- or right-click anywhere on the MPR line. The cursor changes to a four-headed arrow and the line changes color from orange to green.

2. Drag and drop the line to the new location.

Adjusting the MPR range

1. Left- or right-click anywhere on one of the range lines (the dotted lines on either size of the MPR line). The line changes from orange to green.

2. Drag and drop the line to the new location.

You can also move the MPR line by stacking through the slices on the MPR view. As you stack through the slices, the MPR line is dynamically updated to reflect the new viewing plane on the original image.


Creating MPR Slabs

MPR slabs add depth to MPR slices.

To create an MPR slab

1. Left- or right-click one of the circular nodes on an MPR line. The line changes from orange to green.

2. Drag and drop the node to the new location. This specifies the thickness of the slab.

NOTE: As you change the thickness of the slab that defines the MPR plane, the corresponding MPR view is dynamically updated. The MPR view is now an MIP of the portion of the stack defined by the slab.


Saving and Deleting MPR Views

You can choose to delete an MPR view, or save it as an additional series in the study. Once saved, the new MPR series can be sent to another device or reopened for viewing, as you would any other eFilm Lite series.

To save or delete an MPR view

1. Select the MPR line and press Delete. A message box opens.

NOTE: You can delete all MPR lines and views from a series by selecting the series and clicking [image] . You are prompted to delete each MPR view; you can click No to all in the message box that opens to avoid multiple prompts.

2. Do one of the following:

• Click No to delete the MPR line and the MPR view.

• Click Yes to save the series. For local exams, the Store MPR Series box opens in a new pane.

3. Type a series description for the MPR view and click OK.

NOTE: If you right-click a series that contains an MPR line and select a different series to load into that pane, you are prompted, as described above, to save or delete the corresponding MPR view.


Exporting Images

eFilm Lite can output images in a variety of formats.

Related topics:

• Exporting Images as Graphic Files

• Exporting Images to AVI Files

• Exporting Volumes to AVI Files

• Printing Images


Copying and Pasting Images

You can copy and paste an image from a viewport into another application (such as Microsoft Word). The copied image retains all applied annotations and measurements.

To copy and paste an image

1. Select the viewport with the image you want to copy.

2. Do one of the following:

• Select Edit > Copy.

• Press Ctrl+C to copy the image.

3. Open the target application (such as Microsoft Word).

4. In a new document for the application, press Ctrl+V to paste the copied image.


Exporting Images as Graphic Files

Images can be exported as JPEG (.jpg), bitmap (.bmp), or TIFF (.tif) files. These files can be viewed using any standard image viewer or web browser.

To export images as graphic files

1. Select the images that you want to export by clicking the image marker in the lower right corner of each image, or by selecting a series and clicking [image] to select all images in the series. The marker located at the bottom of each selected image fills in orange.

2. Select File > Export > as Image(s). The Save As dialog opens.

3. Select a file format from the Save as type drop-down list.

4. Select the Windows directory in which to save the images and type a filename. If multiple images are selected, the series and image number are appended to the filename of each image file.

5. Click Save.


Exporting Images to AVI Files

You can export images to an AVI file for viewing with any media player.

To export images to an AVI (video) file

1. Select the images to be exported by clicking the image marker in the lower right corner of each image, or by selecting a series and clicking [image] to select all images in the series. The markers located at the bottom of the selected images fills in orange.

2. Select File > Export > as AVI Video. The Create AVI dialog opens.

3. Select the compression preferences for Type and Quality.

4. Specify the Image Width and Image Height dimensions (the size of the AVI image in screen pixels).

5. Select the frame rate preferences (the number of images or frames that display per second).

NOTE: The Total Running Time value is calculated according to the frame rate.

If a DICOM frame rate has been encoded in the DICOM header, the Use DICOM Frame Rate check box is activated. If you select this option, the Frames Per Second value is set according to the frame rate.

6. Click Create. The Save As dialog opens.

7. Select the destination directory and type a filename. The new AVI file is saved to this location.

8. If you want to view the AVI image, click View.

NOTE: When you open the AVI file in Windows, the movie plays automatically on your computer’s default media player.


Exporting Volumes to AVI Files

You can export a 3D volume to an AVI file and view the resulting cine loop using your default media player.

To export a volume to an AVI (video) file

1. Select a volume to export.

2. Select Tools > Cine. The Cine Control Bar opens. The controls in this dialog enable you to preview and fine-tune the settings for the video file before exporting the volume.

3. Adjust the speed of the cine using the slider.

4. Click [image] to move forward, [image] to move backward, or [image] to stop the preview of the cine.

5. Specify the Sweep Angle (degree of rotation) and Step Size (degrees per frame).

NOTE: Select the Tumble check box if you want the sweep angle to be 360°.

6. Select one or more of the Rotation Axis check boxes to rotate the volume about the corresponding axes.

7. Click Export to AVI. The Volume AVI Creation dialog opens.

8. Select the compression preferences for Type and Quality.

9. Specify the Image Width and Image Height dimensions (size of the AVI image in screen pixels).

10. Select a frame rate (the number of images/frames that display per second).

NOTE: The Total Running Time value is calculated according to the frame rate.

11. Specify the number of repetitions in the cine.

12. After all of your preferences are set, click Create. The Save As dialog opens.

13. Select the destination directory and type a filename. The new AVI file is saved to this location.

14. If you want to view the AVI volume, click View.

NOTE: When you open the AVI file in Windows, the volume plays automatically on your computer’s default media player.


Printing Images

Images can be printed from either a regular printer.

NOTE: Before changing any of the configuration settings for your DICOM printer, refer to your printer’s DICOM Conformance Statement to confirm that these settings are supported. Setting the resolution too high results in a very large image. 100 DPI is usually satisfactory.

To print images to a paper printer

1. Select the images you want to print by clicking the image marker in the lower right corner of the image. The marker fills in orange.

2. Select File > Print Format, and select a page layout.

NOTE: You can preview the print job by clicking Print Preview on the File menu.

Select File > Print to begin printing the images.


Creating an eFilm Lite CD

This section describes how to create an eFilm Lite CD. This section also includes a description of the DICOMDIR file structure and a listing of the files required to run eFilm Lite.

NOTE: You must have the ability to create a properly formatted DICOMDIR file set in order to create an eFilm Lite CD. In other words, your process or software must be able to act as a File Set Creator in the General Purpose CD-R Interchange profile (STD-GEN-CD) for both the Basic Directory and Composite Storage & Stand-alone Storage categories. For more information, refer to the DICOM Standard, version 3, Part 11.

To create an eFilm Lite CD:

1. Create the DICOMDIR file set, including the DICOMDIR Basic Directory file, and place them into a temporary directory. See DICOMDIR Directory Structure for details on the directory structure of the file set.

2. Copy the Autorun.inf file into the root of the temporary directory.

3. In the temporary directory, create a folder called “eFilmLite” and copy all of the eFilm Lite runtime files into that folder. See eFilm Lite Runtime Files for details on the runtime files.

4. If required, in the temporary directory, create a folder called “Other Files” and place any additional files you want copied into that folder.

5. Write the entire temporary directory contents to the root directory of the CD-R.


DICOMDIR Directory Structure

The general structure of the DICOMDIR file set is as follows:


eFilm Lite Runtime Files

The following table shows a listing of the files required for eFilm Lite to run, and where the files should be located on the CD.

NOTE: <ROOTDIR> is the root directory of the CD.

NOTE: Ensure that the Autorun.inf file is in the root directory of the CD <ROOTDIR>.

File Name | File Location on CD | Description
ColorOpacityPresetList.xml | <ROOTDIR>\eFilmLite | Color opacity preset for 3D rendering
ColourMapping.txt | <ROOTDIR>\eFilmLite | Color mapping preset for image fusion
d3dx9_40.dll | <ROOTDIR>\eFilmLite | DirectX library
dimpl8.dll | <ROOTDIR>\eFilmLite | Image rendering library
efAboutBox.bmp | <ROOTDIR>\eFilmLite | eFilm About Box banner
efCmprss.dll | <ROOTDIR>\eFilmLite | Decompression library
efCommon.dll | <ROOTDIR>\eFilmLite | Common routines
efICPDirLt.dll | <ROOTDIR>\eFilmLite | DICOMDIR library
eFilm.ini | <ROOTDIR>\eFilmLite | eFilm login screen configuration
eFilmD3DX.dll | <ROOTDIR>\eFilmLite | Direct3D Library
eFilmLt.chm | <ROOTDIR>\eFilmLite | Help file
eFilmLt.exe | <ROOTDIR>\eFilmLite | Program executable
eFilmUILib.dll | <ROOTDIR>\eFilmLite | eFilm UI library
efKeyImgConnector.dll | <ROOTDIR>\eFilmLite | Key Image Connector Library
efLUTMgr.dll | <ROOTDIR>\eFilmLite | LUT management library
efMC3DICOM.dll | <ROOTDIR>\eFilmLite | MergeCom3 Library
efSheriffLocal.dll | <ROOTDIR>\eFilmLite | eFilm Local Licensing Library
efSheriffRemote.dll | <ROOTDIR>\eFilmLite | eFilm Remote Licensing Library
efSplash.BMP | <ROOTDIR>\eFilmLite | Splash screen
efTitle.txt | <ROOTDIR>\eFilmLite | Title bar Caption
efVolume.dll efVoxel.dll | <ROOTDIR>\eFilmLite | 3D rendering library
GrayscaleOpacityPresetList.xml | <ROOTDIR>\eFilmLite | Grayscale opacity preset for 3D rendering
greyscale.xml | <ROOTDIR>\eFilmLite | LUT management setting
LangUtil.dll | <ROOTDIR>\eFilmLite | Language Utility Library
License.rtf | <ROOTDIR>\eFilmLite | End-user eFilm Lite License Agreement.
mc3adv.dll MC3DICOM.dll mrgcom3.msg picn20.dll picn6920.dll | <ROOTDIR>\eFilmLite | DICOM library dependencies
MFC71.dll MSVCP71.dll MSVCR71.dll | <ROOTDIR>\eFilmLite | Microsoft MFC Runtime
MFC80.dll MSVCP80.dll MSVCR80.dll Microsoft.VC80.CRT.manifest Microsoft.VC80.MFC.manifest | <ROOTDIR>\eFilmLite | Microsoft MFC Runtime
msxml4.dll msxml4a.dll msxml4r.dll OLEacc.dll | <ROOTDIR>\eFilmLite | Required Microsoft distributions
Msxml6.dll msxml6r.dll OLEacc.dll | <ROOTDIR>\eFilmLite | Required Microsoft distributions
Satellite_eFilm.dll | <ROOTDIR>\eFilmLite\ 2052 | Chinese language support
Satellite_eFilm.dll Satellite_eFilmD3DX.dll ToolBarProperties.xml | <ROOTDIR>\eFilmLite\ 1041 | Japanese language support
Satellite_eFilm.dll ToolBarProperties.xml | <ROOTDIR>\eFilmLite\ 1252 | Spanish language support
SlsApi.dll | <ROOTDIR>\eFilmLite | Licensing enabler
SlsLocal.dll | <ROOTDIR>\eFilmLite | Local Licensing Library
SlsRemote.dll | <ROOTDIR>\eFilmLite | Remote Licensing Library
SyntaxLists.ini | <ROOTDIR>\eFilmLite | Transfer syntax list
ToolbarConfiguration.xml | <ROOTDIR>\eFilmLite\Profiles\Default | Default configuration for toolbars
ToolbarFullCfg.xml | <ROOTDIR>\eFilmLite\Profiles\Default | Configuration for all tools visible at once
ToolbarMinCfg.xml | <ROOTDIR>\eFilmLite\Profiles\Default | Configuration for minimal set of tools
ToolBarProperties.xml | <ROOTDIR>\eFilmLite\Profiles | Toolbar properties for user interface
VoxLogo.bmp | <ROOTDIR>\eFilmLite | Logo bitmaps


Moving Through Images

There are four different ways in which you can navigate through the images in a series:

• Next/Previous Image: Enables you to move through the images of a series one at a time (see Using the Toolbar to Move Through Images).

• Scrollbar: Enables you to either move through images one at a time or easily scroll though the images of a series (see Using the Scrollbar to Move Through Images).

• Stacking: Enables you to quickly and easily move through the images of a series (see Stacking Images).

• Cine: Dynamically displays the stacked images for a video display viewing (see Using the Cine Tool).


3D Modes

eFilm Lite includes the following 3D imaging techniques:

• Multi-Planar Reformatting (MPR) – A reformatting technique that passes a plane through a data set, so that you can view the volume along a different direction than that of the original images. In effect, you can view the image data from different viewpoints without having to scan the patient again.

NOTE: MPR views are normally created from a 2D dataset; however, if volume rendering is not available, you can create an MPR view from a 3D volume.

• Maximum Intensity Projection (MIP) – An interpolation technique that passes rays through a data set and finds and displays the maximum intensity pixel value along each ray. This value is used as the final pixel value for the ray. You can rotate, crop, and window/level a MIP.

• Volume Rendering – This technique projects a volume onto a screen image pane, assigning colors based on an opacity map. The opacity map determines how opaque each intensity value should be rendered, and which color the value contributes to the resulting image.

NOTE: Volume rendering is only available on computers that have compatible video cards. If volume rendering is not available, you can create an MPR view from a 3D volume.

• Simgram™ Image – A mode that uses Holorad’s patented Simgram algorithm to simulate the appearance of a holographic 3D Voxgram® image. You can rotate, crop, and window/level a Simgram image. eFilm Lite can send the data to Holorad for production of a real holograph. Simgram images simulate the transparency of Voxgram images and retain grayscale information.

NOTE: 3D functionality is only supported for CT and MR studies, because only these types of studies contain orientation information on slices.

WARNING: MPRs, MIPs, Volume rendered, Simgram images, and corresponding Voxgram images are intended for use as adjuncts to two-dimensional medical imaging display techniques. The above techniques involve interpolation of data. Reference should always be made to the original two-dimensional images and the modality parameters when interpreting the data.

CAUTION: To improve responsiveness, the volume first displays at a reduced resolution, as indicated by the Reduced Resolution message in the overlay. Before interpreting the data, wait for the volume to refine to full resolution.


Creating 3D Images

This method enables you to create a MIP, volume rendered, or Simgram image as a 3D volume.

To create a 3D image

1. Select the series.

2. Select Tools > View 3D Options.

3. Select either MIP, Volume, or Simgram Image as the 3D mode. The Advanced Volume Loading dialog opens.

4. Adjust the loading parameters (see Adjusting Loading Parameters for 3D Volumes), and click Create Volume. The 3D image appears in the main window.

5. (Optional) Export the 3D volume in AVI format (see Exporting Volumes to AVI Files).

NOTE: If you are creating a volume rendered image, you may want to adjust the color or grayscale opacity mappings and recreate the volume. See Adjusting Mapping Settings for 3D Volumes for information on working with opacity maps.


Using 3D Images

The following topics described how to create, configure, and manipulate Maximum Intensity Projection (MIP), volume rendered, and Simgram images.

• Create a 3D image (see Creating 3D Images).

• Adjust the loading parameters for 3D images (see Adjusting Loading Parameters for 3D Volumes).

• Crop 3D images (see Cropping 3D Volumes).

• Rotate 3D images (see Rotating 3D Volumes).

• View 3D images in stereo display mode (see Viewing 3D Images in Stereo Display Mode).

• Set all pixels outside the conventional window to black (see Using the Black Outside Window Setting).

• Adjust mapping settings for volume rendered images (see Adjusting Mapping Settings for 3D Volumes).

• Order a hard-copy Voxgram image matching a Simgram image (see Ordering Voxgram Images).


Accessing the Mini Bar

In addition to the main toolbar, you can also use the Mini Bar for quick access to commonly used tools.

By default, the Mini Bar includes the following six tools: Stack, Pan, Zoom, Window/Level, Measurement Tool - Line and Reset Image Settings. This tool set is predefined; tools cannot be added to the Mini Bar, but if you remove a tool from the toolbar, it will also not appear in the Minibar (i.e., a tool only appears on the Minibar if it is part of the eFilm toolbar). If the toolbar is customized not to display any of the tools in this set, then those tools are not displayed in the Mini Bar. All of the tools on the Mini Bar can be assigned to either the left or right mouse button except the Reset Image Settings tool.

To access the Mini Bar

Hold the right-mouse button and then click the left-mouse button. The Mini Bar opens in the area of the window where you clicked both mouse buttons.


Common Tools StackManually scrolls through images within a series. You may define the sort criterion.

Common Tools

Stack | Manually scrolls through images within a series. You may define the sort criterion.
Window/Level | Adjusts the brightness and/or contrast of the image. You may specify whether this is done interactively or via LUTs included as part of an image header.
Alpha (Coherence)/Beta (Black/White Bias) | Adjusts the coherence and/or black/white bias settings of the image.
Magnification | Magnifies the area of interest within the image. You may define the percentage of magnification.
Pan | Repositions the images in the window.
Zoom | Manually increases or decreases the image’s field of view.
Reset Image Settings | Resets the original image settings after manipulations, except the window/level settings.
Toggle Overlay | Hides or displays the written study information and scale bar displayed in the window.
Add User Annotation | Allows the user to add and position text in the image.
Cine | Automatically cycles through the images in a series.
Screen Layout | Redisplays series and images in various layouts on the screen.
Toggle Survey/Explode Mode | “Explodes” images to fill the screen and returns to the former layout.
Show Study Information | Displays more information about the patient and study.
Image Fusion | Fuses CT/PT images together.
Label | Allows you to label the vertebrae of a spine using predefined annotations.


Customizing the Toolbar

Several features in eFilm Lite enable you to customize the look and feel of the toolbar. All of these features are accessible via either the ToolBars menu or the pop-up menu that appears when you right-click anywhere in the toolbar region.

NOTE: All tools are included in the Tools menu; however, not all tools listed in this menu are available on the toolbar.

Option | Description
Minimal | Displays only the toolbar icons common to all modalities.
Standard | Displays all of the toolbar icons relevant to the modality of the study displayed in the eFilm Lite window.
Full | Displays all of the toolbar icons available in eFilm Lite.
AutoHide | Automatically hides the toolbar
Greyscale | Converts the buttons to greyscale from color.
Small, Medium, Large | Adjusts the size of the buttons in the toolbar.
Default (Right, Left, Top, Bottom | Identifies the position of the toolbar.
Status Bar | Shows or hides the status bar at the bottom of the window.


Image Manipulation Tools Flip HorizontalFlips the selected image from left to right about the vertica

Image Manipulation Tools

Flip Horizontal | Flips the selected image from left to right about the vertical axis.
Flip Vertical | Flips the selected image from top to bottom about the horizontal axis.
Rotate Left 90 Degrees | Rotates the selected image 90 degrees counter clockwise.
Rotate Right 90 Degrees | Rotates the selected image 90 degrees clockwise.
Invert | Inverts the color of the images so that they are displayed either as black on white or white on black.


Main Tools SearchOpens a list of patient studies available for viewing on the CD. Close WindowCloses

Main Tools

Search

Opens a list of patient studies available for viewing on the CD.


Measurement Tools Probe ToolGives a pixel or a Hounsfield unit value for a given point. Measurement T

Measurement Tools

Probe Tool | Gives a pixel or a Hounsfield unit value for a given point.
Measurement Tool - Arrow | Draws an arrow.
Measurement Tool - Line | Measures linear distances.
Measurement Tool - Ellipse | Measures an elliptical region of interest.
Measurement Tool - Show Angles | Measures an angle between two intersecting lines.
Clear Measurement Tools | Erases all measurements from all images in a selected series.
Calibrate Measurements | Manually calibrates images.


Multiplanar Tools Show All Reference LinesShows the location of all the images with reference lines.

Multiplanar Tools

Show All Reference Lines | Shows the location of all the images with reference lines.
Show First and Last Reference Lines | Shows the location of the first and last images.
Show Current Reference Line | Shows the location of the currently active image.
Auto Series Synchronization | Synchronizes images that are related to each other spatially and scanned during the same exam. For example, it will not synchronize images from the same patient from different studies.
Manual Series Synchronization | Locks series belonging to the same patient together by image location.
3D Cursor | Synchronizes points between images and planes.
Measurement Tool - MPR | Creates an MPR from a 2D image.
Auto-Generate Orthogonal MPR Tools | Creates two orthogonal and one oblique MPR series from a 2D image.


Next/Previous Tools Previous StudyLoads the previous study from the CD. Next StudyLoads the next stu

Next/Previous Tools

Previous Study | Loads the previous study from the CD.
Next Study | Loads the next study from the CD.
Previous Series | Loads the previous series within the selected exam.
Next Series | Loads the next series within the selected exam.
Previous Image | Loads the previous image of the series.
Next Image | Loads the next image of the series.


Volume Tools View 3DRenders the selected series using the specified 3D mode. Crop VolumeCrops away un

Volume Tools

View 3D | Renders the selected series using the specified 3D mode.
Crop Volume | Crops away unwanted parts of a volume.
Rotate Volume | Rotates the volume about the screen’s horizontal and vertical axes.
Toggle Stereo | Toggles the stereoscopic display mode.
Volume MPR | Generates an MPR superimposed on the face of a volume.
Opacity Settings | Allows you to assign colors to pixels in a volume.